entry_file: roger_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: roger_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: roger_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: roger_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: roger_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.322
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 90
    multiplier: 1.322
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.322
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.322
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: roger_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 57.86
    ship: 0.0
    add: 57.86
  - interval: 100
    multiplier: 1.268
    amount_added: 65.25
    ship: 0.0
    add: 65.25
  - interval: 150
    multiplier: 1.268
    amount_added: 65.25
    ship: 0.0
    add: 65.25
  - interval: 300
    multiplier: 1.268
    amount_added: 65.25
    ship: 0.0
    add: 65.25
- result_file: roger_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 100
    multiplier: 1.268
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 150
    multiplier: 1.268
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 300
    multiplier: 1.268
    amount_added: 60.61
    ship: 0.0
    add: 60.61
- result_file: roger_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 100
    multiplier: 1.274
    amount_added: 59.41
    ship: 0.0
    add: 59.41
  - interval: 150
    multiplier: 1.274
    amount_added: 59.41
    ship: 0.0
    add: 59.41
  - interval: 300
    multiplier: 1.274
    amount_added: 59.41
    ship: 0.0
    add: 59.41
- result_file: roger_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: roger_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: roger_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 50.1
    ship: 0.0
    add: 50.1
  - interval: 200
    multiplier: 1.287
    amount_added: 50.1
    ship: 0.0
    add: 50.1
  - interval: 300
    multiplier: 1.287
    amount_added: 50.1
    ship: 0.0
    add: 50.1
  - interval: 400
    multiplier: 1.287
    amount_added: 50.1
    ship: 0.0
    add: 50.1
- result_file: roger_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 150
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 350
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 500
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
- result_file: roger_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 150
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 350
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 500
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
- result_file: roger_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 150
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 350
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 500
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
- result_file: roger_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 90
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 150
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 250
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
- result_file: roger_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 300
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: roger_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 100
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 150
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 250
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
- result_file: roger_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 100
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 150
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 250
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
- result_file: roger_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 100
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 150
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 250
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
- result_file: roger_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 100
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 150
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 250
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
- result_file: roger_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 60
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 150
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 200
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
- result_file: roger_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.55
    ship: 0.0
    add: 37.55
  - interval: 60
    multiplier: 1.256
    amount_added: 37.55
    ship: 0.0
    add: 37.55
  - interval: 150
    multiplier: 1.256
    amount_added: 57.5
    ship: 0.0
    add: 57.5
  - interval: 200
    multiplier: 1.256
    amount_added: 57.5
    ship: 0.0
    add: 57.5
